﻿.tp-banner-container{height:100%!important;width:100%;position:relative;padding:0}
.tp-banner{width:100%;position:relative}
.tp-banner-fullscreen-container{width:100%;position:relative;padding:0}




#footerbar {margin: 0;padding: 0;color:#fff;background-color: #2477A9;width:100%;padding: 6px  14px;text-align:center;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;clear:both}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.no-margin {
  margin: 0 !important; }


.divibar-nob .divibars-content-inner {
	position: relative;
	margin: auto;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.event .event__body{width:100%;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding:35px 24px 21px;background:hsla(0,0%,5%,.81)}
.event .event__body h3{margin-bottom:10px;font-size:28px;font-weight:900;text-transform:uppercase}
.event .event__body p{font-size:19px;font-weight:500;color:#ceb676;text-transform:uppercase}

    .home_bner_text{
        margin: 40px 0 0;
    }
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}

.page-nav .first,
.page-nav .last {
  
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-6{width:50%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.listing .cat-histoire-geographie.pict,.listing .cat-histoire-geo.pict{background-position:-140px -140px}
.cat-histoire-geographie .pict,.cat-histoire-geo .pict{background-position:-310px -100px}


.ecs__page-count, .ecs__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: none;
  position: relative;
  margin-bottom: 0 !important; }


.ecs__page-count {
  width: 250px;
  height: 34px; 
    display: flex;
    flex-flow: row nowrap;
    background: #fff;
    border: 1px solid #e4e4e4;
  margin: 0 auto;}
#Top_bar.is-sticky #logo img.logo-sticky{display:inline;max-height:35px;}
#Header_creative #Top_bar #logo img.logo-sticky{max-height:40px!important}
#Header_creative #logo img.logo-sticky{display:inline-block}
.logo-no-sticky-padding #Header_creative #Top_bar #logo img.logo-sticky{max-height:60px!important}
body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .full_width .parallax_content,body.boxed .header_inner,body.boxed .wrapper_inner,body.boxed footer{width:650px}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .footer_inner,body.boxed .wrapper_inner{width:1150px;margin:0 auto}
.qode_grid_1400.boxed .carousel-inner,.qode_grid_1400.boxed .header_inner,body.qode_grid_1400.boxed .footer_inner,body.qode_grid_1400.boxed .wrapper_inner{width:1450px}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}
body.paspartu_enabled:not(.paspartu_on_bottom_fixed) .wrapper_inner{position:relative}
.widget-title{padding-left:10px;background:#7a9cc3;-webkit-border-top-left-radius:4px;-moz-border-top-left-radius:4px;border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-top-right-radius:4px;border-top-right-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}
.fl-slide-mobile-photo {display: none;}
.fl-slide-mobile-photo-img{width: 100%;}



.site-footer .logo-text {
    font-size: 30px;
    font-weight: 600;
}


.home-orange-button-inner-interstitial,
.home-tangerine-button-inner-interstitial {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 18px;
  color: white;
  font-weight: 600;
  background-color: #DD5725;
  cursor: pointer;
  width: 100%;
}


  .home-orange-button-inner-interstitial {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 20%;
    text-align: left;
  }


.nav-search-wrap {
	width: 50px;
	height: 50px;
	}
.region-slideshow .block{margin:0;}
.block{margin-bottom:4%;}
.region-front-welcome .block{margin:0;}
#top-area .block{margin:0;}
#top-area .block p{margin:0;}
.region-top-nav .block-menu{float:right;margin:0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}



#sticky_footer {
  width: 100%;
  padding-top: 70px;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.navigation-list-right .modal-terms{opacity:0.0;position:absolute;right:300px;top:0;z-index:10;transition:opacity 1.3s ease-in-out}
.navigation-list-right .modal-terms.active{opacity:1}
.navigation-list-right .modal-terms ul li{font-size:0.813rem;line-height:19px}


.copyright {
  margin: 0;
  color: #bababa;
  line-height: 33px; }

  .copyright a {
    padding: 0 3px;
    font-weight: 400; }

    .copyright a:focus {
      outline: none;
      color: #ff6600; }



.srr-wrap{
	padding: 0px !important;
	max-width: 100%;
	min-width: 100% !important;
}

.srr-wrap div{
	left: 0px;
	right: 0px;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.srr-wrap .srr-thumb{
	width: 64px !important;
	margin: 5px 10px 0 0 !important;
	float: left !important;
}


#tabs .inside .list {
  display: none; }


#tabs .inside .list:first-child {
  display: block; }


.btngroups{
	padding:30px 0;
}

.btngroups ul{
	display: inline-block;
    width: 100%;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}


.btngroups li{
	display: inline-block;
  padding:5px 0;
}


.btngroups button{
	font-size: 16px;
	background: none;
    border-color: #0b566f;
    color: #0b566f;
	border-radius: 100px;
}

.abs{position:absolute;}


.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}
.wrap-topbar #search-widget{margin:10px 0;}
.wrap-topbar #search-widget .form-search{padding:5px;}
.wrap-topbar #search-widget .form-group{margin:0;}
.collapse{display:none;}
.collapse.in{display:block;}
tr.collapse.in{display:table-row;}
tbody.collapse.in{display:table-row-group;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}


.news-wrapper {
	width: 100%;
}


.news {
	position: relative;
	width: 100%;
	max-width: 260px;
	height: 240px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.news--sec {
	background: #443c4e;
}

.news--t {
	background: #382f3d;
}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td-big-grids-fl.td-big-grids-scroll .td-big-grid-scroll .td-big-grid-post .entry-title{font-size:15px!important;line-height:20px!important}
.td-big-grids-fl .td-big-grid-scroll .td_module_wrap{height:165px;padding-top:0!important}
.td-big-grids-fl .td-big-grid-scroll .td-module-thumb{height:100%!important}
.td-big-grid-slide .td-big-grid-scroll{overflow:visible!important;white-space:normal}
